# -*- coding: utf-8 -*-
# Generated by Django 1.11.1 on 2018-02-12 07:30
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Car',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('Make', models.CharField(choices=[('Ford', 'Ford'), ('Lincoln', 'Lincoln')], max_length=8)),
                ('ModelName', models.CharField(max_length=50)),
                ('VehicleType', models.CharField(choices=[('suv', 'suv'), ('car', 'car'), ('crossover', 'crossover'), ('hybrid', 'hybrid'), ('commercial-truck', 'commercial-truck'), ('truck', 'truck')], max_length=30)),
                ('Year', models.SmallIntegerField()),
            ],
        ),
    ]
